 h1 { 
 font-family: Roboto Bold;
 line-height: 38px;
 font-size: 38px;
 padding-top: 28px;
 padding-bottom: 10px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}

h2 { 
 font-family: Roboto Bold;
 line-height: 35px;
 font-size: 35px;
 font-weight: 700px;
 padding-top: 30px;
 padding-bottom: 15px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}

h3 { 
 font-family: Roboto Medium;
 line-height: 33px;
 font-size: 28px;
 font-weight: 500px;
 padding-top: 15px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
h4 { 
 font-family: Roboto Medium;
 font-size: 25px;
 line-height: 28px;
 font-weight: 500px;
 padding-top: 20px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
p { 
 font-family: Roboto Normal;
 font-size: 20px;
 line-height: 28px;
 font-weight: 400px;
 padding-top: 0px;
 padding-bottom: 10px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}

iframe {
    border: none !important;
}
@media only screen and (max-width: 1024px)
{
h1 { 
 font-family: Roboto Bold;
 font-size: 35px;
 padding-top: 10px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}

h2 { 
 font-family: Roboto Bold;
 font-size: 30px;
 line-height: 30px;
 font-weight: 700px;
 padding-top: 24px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}

h3 { 
 font-family: Roboto Medium;
 font-size: 25px;
 line-height: 25px;
 font-weight: 500px;
 padding-top: 15px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
h4 { 
 font-family: Roboto Medium;
 font-size: 20px;
 line-height: 28px;
 font-weight: 500px;
 padding-top: 20px;
 padding-bottom: 0px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
p { 
 font-family: Roboto Normal;
 font-size: 20px;
 line-height: 28px;
 font-weight: 400px;
 padding-top: 0px;
 padding-bottom: 10px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
li { 
 font-family: Roboto Normal;
 font-size: 20px;
 line-height: 28px;
 font-weight: 400px;
 padding-top: 0px;
 padding-bottom: 10px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
iframe {
    border: none !important;
}
@media only screen and (max-width: 768px)
{
h1 { 
 font-family: Roboto Bold;
 font-size: 30px;
 padding-top: 10px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}

h2 { 
 font-family: Roboto Bold;
 line-height: 25px;
 font-size: 25px;
 font-weight: 700px;
 padding-top: 15px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}

h3 { 
 font-family: Roboto Medium;
 line-height: 22px;
 font-size: 21px;
 font-weight: 500px;
 padding-top: 10px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
h4 { 
 font-family: Roboto Medium;
 line-height: 27px;
 font-size: 18px;
 font-weight: 500px;
 padding-top: 10px;
 padding-bottom: 0px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
p { 
 font-family: Roboto Normal;
 line-height: 27px;
 font-size: 18px;
 font-weight: 400px;
 padding-top: 0px;
 padding-bottom: 10px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
li { 
 font-family: Roboto Normal;
 line-height: 27px;
 font-size: 18px;
 font-weight: 400px;
 padding-top: 0px;
 padding-bottom: 10px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
}
iframe {
    border: none !important;
}
@media only screen and (max-width: 430px)
{
h1 { 
 font-family: Roboto Bold;
 font-size: 28px;
 line-height: 28px;
 padding-top: 10px;
 padding-bottom: 10px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}

h2 { 
 font-family: Roboto Bold;
 line-height: 22px;
 font-size: 20px;
 font-weight: 700px;
 padding-top: 24px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}

h3 { 
 font-family: Roboto Medium;
 line-height: 20px;
 font-size: 18px;
 font-weight: 500px;
 padding-top: 15px;
 padding-bottom: 5px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
h4 { 
 font-family: Roboto Medium;
 line-height: 20px;
 font-size: 18px;
 font-weight: 500px;
 padding-top: 20px;
 padding-bottom: 0px;
 text-align: left;
 -webkit-hyphens: auto; 
 hyphens: auto;
}
p { 
 font-family: Roboto Normal;
 line-height: 25px;
 font-size: 15px;
 font-weight: 400px;
 padding-top: 0px;
 padding-bottom: 10px;
 text-align: left;
 hyphens: manual;
 -webkit-hyphens: auto;
}
li { 
 font-family: Roboto Normal;
 line-height: 25px;
 font-size: 15px;
 font-weight: 400px;
 padding-top: 0px;
 padding-bottom: 10px;
 text-align: left;
 hyphens: manual;
 -webkit-hyphens: auto;
}
  
iframe {
    border: none !important;
}
/* CSS Document */